//#define XERR
#include "growth.ih"

void Growth::setStart()
{
    d_base.back() = "start:";
    
    double lcStart;
    Parser::extract(d_base, d_start, lcStart);

    if (not Globals::isBreast())                // use the 2nd value for LC
        d_start = lcStart;

    if (d_start < 1)
        Err::atLeast(1);
}
